AWK			gawk
SED			/usr/athena/bin/sed
ET_DIR			/afs/sipb/user/tytso/e2fsprogs/lib/et
SS_DIR			/afs/sipb/user/tytso/e2fsprogs/lib/ss
E2FSPROGS_MONTH		July
E2FSPROGS_YEAR		2008
E2FSPROGS_VERSION	1.41.0
SIZEOF_LONG_LONG	8
SIZEOF_LONG		4
SIZEOF_INT		4
SIZEOF_SHORT		2
datarootdir		${prefix}/share
datadir			${datarootdir}
root_sysconfdir		${prefix}/etc
$root_prefix		/usr/local
$prefix			/usr/local
# Enable the documentation for the journal device mke2fs, tune2fs, and
# e2fsck's man page
JDEV			
